# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-it3
Summary:	Italian language support for KDE
Version:	3.0.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-it-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-it
BuildArch:	noarch

%description
Italian language support for KDE.

%prep

%setup -q -n kde-i18n-it

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)



%dir %_docdir/HTML/
%dir %_docdir/HTML/it/
%dir %_docdir/HTML/it/common/
%doc %_docdir/HTML/it/common/fdl-license
%doc %_docdir/HTML/it/common/gpl-license
%doc %_docdir/HTML/it/common/*.css
%doc %_docdir/HTML/it/common/*.dcl
%doc %_docdir/HTML/it/common/*.html
%doc %_docdir/HTML/it/common/*.png
#
#
#
%dir %_docdir/HTML/it/amor/
%doc %_docdir/HTML/it/amor/common
%doc %_docdir/HTML/it/amor/index.cache.bz2
%doc %_docdir/HTML/it/amor/index.docbook

%dir %_docdir/HTML/it/kasteroids/
%doc %_docdir/HTML/it/kasteroids/common
%doc %_docdir/HTML/it/kasteroids/index.cache.bz2
%doc %_docdir/HTML/it/kasteroids/index.docbook

%dir %_docdir/HTML/it/kbattleship/
%doc %_docdir/HTML/it/kbattleship/common
%doc %_docdir/HTML/it/kbattleship/index.cache.bz2
%doc %_docdir/HTML/it/kbattleship/index.docbook

%dir %_docdir/HTML/it/kblackbox/
%doc %_docdir/HTML/it/kblackbox/common
%doc %_docdir/HTML/it/kblackbox/index.cache.bz2
%doc %_docdir/HTML/it/kblackbox/index.docbook

%dir %_docdir/HTML/it/kcalc/
%doc %_docdir/HTML/it/kcalc/common
%doc %_docdir/HTML/it/kcalc/index.cache.bz2
%doc %_docdir/HTML/it/kcalc/index.docbook

%dir %_docdir/HTML/it/kcoloredit/
%doc %_docdir/HTML/it/kcoloredit/common
%doc %_docdir/HTML/it/kcoloredit/index.cache.bz2
%doc %_docdir/HTML/it/kcoloredit/index.docbook

%dir %_docdir/HTML/it/kdf/
%doc %_docdir/HTML/it/kdf/common
%doc %_docdir/HTML/it/kdf/index.cache.bz2
%doc %_docdir/HTML/it/kdf/index.docbook

%dir %_docdir/HTML/it/kdvi/
%doc %_docdir/HTML/it/kdvi/common
%doc %_docdir/HTML/it/kdvi/index.cache.bz2
%doc %_docdir/HTML/it/kdvi/index.docbook

%dir %_docdir/HTML/it/kenolaba/
%doc %_docdir/HTML/it/kenolaba/common
%doc %_docdir/HTML/it/kenolaba/index.cache.bz2
%doc %_docdir/HTML/it/kenolaba/index.docbook

%dir %_docdir/HTML/it/kfloppy/
%doc %_docdir/HTML/it/kfloppy/common
%doc %_docdir/HTML/it/kfloppy/index.cache.bz2
%doc %_docdir/HTML/it/kfloppy/index.docbook

%dir %_docdir/HTML/it/kfouleggs/
%doc %_docdir/HTML/it/kfouleggs/common
%doc %_docdir/HTML/it/kfouleggs/index.cache.bz2
%doc %_docdir/HTML/it/kfouleggs/index.docbook

%dir %_docdir/HTML/it/kfract/
%doc %_docdir/HTML/it/kfract/common
%doc %_docdir/HTML/it/kfract/index.cache.bz2
%doc %_docdir/HTML/it/kfract/index.docbook

%dir %_docdir/HTML/it/kgeo/
%doc %_docdir/HTML/it/kgeo/common
%doc %_docdir/HTML/it/kgeo/index.cache.bz2
%doc %_docdir/HTML/it/kgeo/index.docbook

%dir %_docdir/HTML/it/kghostview/
%doc %_docdir/HTML/it/kghostview/common
%doc %_docdir/HTML/it/kghostview/index.cache.bz2
%doc %_docdir/HTML/it/kghostview/index.docbook

%dir %_docdir/HTML/it/khangman/
%doc %_docdir/HTML/it/khangman/common
%doc %_docdir/HTML/it/khangman/index.cache.bz2
%doc %_docdir/HTML/it/khangman/index.docbook

%dir %_docdir/HTML/it/kicker-applets/
%doc %_docdir/HTML/it/kicker-applets/common
%doc %_docdir/HTML/it/kicker-applets/index.cache.bz2
%doc %_docdir/HTML/it/kicker-applets/*.docbook

%dir %_docdir/HTML/it/kiconedit/
%doc %_docdir/HTML/it/kiconedit/common
%doc %_docdir/HTML/it/kiconedit/index.cache.bz2
%doc %_docdir/HTML/it/kiconedit/index.docbook

%dir %_docdir/HTML/it/klettres/
%doc %_docdir/HTML/it/klettres/common
%doc %_docdir/HTML/it/klettres/index.cache.bz2
%doc %_docdir/HTML/it/klettres/index.docbook
%doc %_docdir/HTML/it/klettres/*.png

%dir %_docdir/HTML/it/klines/
%doc %_docdir/HTML/it/klines/common
%doc %_docdir/HTML/it/klines/index.cache.bz2
%doc %_docdir/HTML/it/klines/index.docbook

%dir %_docdir/HTML/it/klprfax/
%doc %_docdir/HTML/it/klprfax/common
%doc %_docdir/HTML/it/klprfax/index.cache.bz2
%doc %_docdir/HTML/it/klprfax/index.docbook

%dir %_docdir/HTML/it/kmail/
%doc %_docdir/HTML/it/kmail/common
%doc %_docdir/HTML/it/kmail/index.cache.bz2
%doc %_docdir/HTML/it/kmail/index.docbook

%dir %_docdir/HTML/it/kmessedwords/
%doc %_docdir/HTML/it/kmessedwords/common
%doc %_docdir/HTML/it/kmessedwords/index.cache.bz2
%doc %_docdir/HTML/it/kmessedwords/index.docbook
%doc %_docdir/HTML/it/kmessedwords/*.png

%dir %_docdir/HTML/it/kmines/
%doc %_docdir/HTML/it/kmines/common
%doc %_docdir/HTML/it/kmines/index.cache.bz2
%doc %_docdir/HTML/it/kmines/index.docbook

%dir %_docdir/HTML/it/kmoon/
%doc %_docdir/HTML/it/kmoon/common
%doc %_docdir/HTML/it/kmoon/index.cache.bz2
%doc %_docdir/HTML/it/kmoon/index.docbook

%dir %_docdir/HTML/it/konq-plugins/
%doc %_docdir/HTML/it/konq-plugins/common
%doc %_docdir/HTML/it/konq-plugins/*.docbook
%doc %_docdir/HTML/it/konq-plugins/index.cache.bz2

%dir %_docdir/HTML/it/konquest/
%doc %_docdir/HTML/it/konquest/common
%doc %_docdir/HTML/it/konquest/index.cache.bz2
%doc %_docdir/HTML/it/konquest/index.docbook

%dir %_docdir/HTML/it/kpat/
%doc %_docdir/HTML/it/kpat/common
%doc %_docdir/HTML/it/kpat/index.cache.bz2
%doc %_docdir/HTML/it/kpat/*.docbook

%dir %_docdir/HTML/it/kruler/
%doc %_docdir/HTML/it/kruler/common
%doc %_docdir/HTML/it/kruler/index.cache.bz2
%doc %_docdir/HTML/it/kruler/index.docbook

%dir %_docdir/HTML/it/ksame/
%doc %_docdir/HTML/it/ksame/common
%doc %_docdir/HTML/it/ksame/index.cache.bz2
%doc %_docdir/HTML/it/ksame/index.docbook

%dir %_docdir/HTML/it/kshisen/
%doc %_docdir/HTML/it/kshisen/common
%doc %_docdir/HTML/it/kshisen/index.cache.bz2
%doc %_docdir/HTML/it/kshisen/index.docbook

%dir %_docdir/HTML/it/ksnapshot/
%doc %_docdir/HTML/it/ksnapshot/common
%doc %_docdir/HTML/it/ksnapshot/index.cache.bz2
%doc %_docdir/HTML/it/ksnapshot/index.docbook

%dir %_docdir/HTML/it/ksokoban/
%doc %_docdir/HTML/it/ksokoban/common
%doc %_docdir/HTML/it/ksokoban/index.cache.bz2
%doc %_docdir/HTML/it/ksokoban/index.docbook

%dir %_docdir/HTML/it/kspaceduel/
%doc %_docdir/HTML/it/kspaceduel/common
%doc %_docdir/HTML/it/kspaceduel/index.cache.bz2
%doc %_docdir/HTML/it/kspaceduel/index.docbook

%dir %_docdir/HTML/it/kstars/
%doc %_docdir/HTML/it/kstars/common
%doc %_docdir/HTML/it/kstars/*.docbook
%doc %_docdir/HTML/it/kstars/index.cache.bz2
%doc %_docdir/HTML/it/kstars/*.png

%dir %_docdir/HTML/it/kteatime/
%doc %_docdir/HTML/it/kteatime/common
%doc %_docdir/HTML/it/kteatime/index.cache.bz2
%doc %_docdir/HTML/it/kteatime/index.docbook

%dir %_docdir/HTML/it/ktouch/
%doc %_docdir/HTML/it/ktouch/common
%doc %_docdir/HTML/it/ktouch/index.cache.bz2
%doc %_docdir/HTML/it/ktouch/index.docbook
%doc %_docdir/HTML/it/ktouch/*.png

%dir %_docdir/HTML/it/ktuberling/
%doc %_docdir/HTML/it/ktuberling/common
%doc %_docdir/HTML/it/ktuberling/index.cache.bz2
%doc %_docdir/HTML/it/ktuberling/*.docbook

%dir %_docdir/HTML/it/kuickshow/
%doc %_docdir/HTML/it/kuickshow/common
%doc %_docdir/HTML/it/kuickshow/index.cache.bz2
%doc %_docdir/HTML/it/kuickshow/index.docbook

%dir %_docdir/HTML/it/kvoctrain/
%doc %_docdir/HTML/it/kvoctrain/common
%doc %_docdir/HTML/it/kvoctrain/*.png
%doc %_docdir/HTML/it/kvoctrain/index.cache.bz2
%doc %_docdir/HTML/it/kvoctrain/*.docbook

%dir %_docdir/HTML/it/kweather/
%doc %_docdir/HTML/it/kweather/common
%doc %_docdir/HTML/it/kweather/index.cache.bz2
%doc %_docdir/HTML/it/kweather/index.docbook

%dir %_docdir/HTML/it/kwin4/
%doc %_docdir/HTML/it/kwin4/common
%doc %_docdir/HTML/it/kwin4/index.cache.bz2
%doc %_docdir/HTML/it/kwin4/index.docbook

%dir %_docdir/HTML/it/kworldclock/
%doc %_docdir/HTML/it/kworldclock/common
%doc %_docdir/HTML/it/kworldclock/index.cache.bz2
%doc %_docdir/HTML/it/kworldclock/index.docbook
#
%dir %_docdir/HTML/it/kmenuedit/
%doc %_docdir/HTML/it/kmenuedit/common
%doc %_docdir/HTML/it/kmenuedit/*.docbook
%doc %_docdir/HTML/it/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/it/katomic/
%doc %_docdir/HTML/it/katomic/common
%doc %_docdir/HTML/it/katomic/*.docbook
%doc %_docdir/HTML/it/katomic/*.bz2

#
#
%dir %_docdir/HTML/it/khelpcenter/
%doc %_docdir/HTML/it/khelpcenter/*.docbook
%doc %_docdir/HTML/it/khelpcenter/*.bz2
#
%dir %_docdir/HTML/it/kbounce/
%doc %_docdir/HTML/it/kbounce/common
%doc %_docdir/HTML/it/kbounce/*.docbook
%doc %_docdir/HTML/it/kbounce/*.bz2

%dir %_docdir/HTML/it/kicker/
%doc %_docdir/HTML/it/kicker/common
%doc %_docdir/HTML/it/kicker/*.docbook
%doc %_docdir/HTML/it/kicker/*.bz2

%dir %_docdir/HTML/it/kodo/
%doc %_docdir/HTML/it/kodo/common
%doc %_docdir/HTML/it/kodo/*.docbook
%doc %_docdir/HTML/it/kodo/*.bz2
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/it/
%_datadir/apps/ktuberling/sounds/it/*.wav

%dir %_datadir/locale/
%dir %_datadir/locale/it/
%_datadir/locale/it/charset
%_datadir/locale/it/*.desktop
%_datadir/locale/it/*.png
#
#
%dir %_datadir/locale/it/LC_MESSAGES/
%_datadir/locale/it/LC_MESSAGES/*.mo


%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sat Jun 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- kde 2.2.1

* Thu Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
